Comment 19 for bug 405544

@marcobra (Marco Braida)

FYI You don't need to:-

sudo apt-get update; sudo apt-get upgrade; sudo apt-get dist-upgrade

Just:-

sudo apt-get update
sudo apt-get dist-upgrade